*{
    margin:0px;
    padding: 0px;
    font-family: 'Nunito', sans-serif !important;
        
}
.h1, body, h1,h3,h4,p{
    font-family: 'Nunito', sans-serif !important;
       
}
h1,h2,h3,h4,h5{
    font-weight: 600;
}
p{
    font-family: 'Nunito', sans-serif;
        font-size: 0.8rem !important;
}
/* ==== table style of blogs ======*/

table {
      width: 100%;
      border-collapse: collapse;
      margin: 20px 0;
      font-size: 16px;
      text-align: left;
    }

    thead th {
      background-color: #f4f4f4;
      color: black;
      font-weight: bold;
      text-align: center;
      padding: 10px;
    }

    th, td {
      border: 1px solid #ddd;
      padding: 8px;
      word-wrap: break-word;
      word-break: break-word;
    }

    td:first-child,
    th:first-child {
      font-weight: bold;
      text-align: center;
    }

    td {
      font-family: Arial, sans-serif;
    }

    tbody tr:nth-child(even) {
      background-color: #f9f9f9;
    }

    tbody tr:hover {
      background-color: #f1f1f1;
    }

    table th:nth-child(1),
    table td:nth-child(1) {
      width: 5%; /* Narrower width for first column */
    }

    table th:nth-child(2),
    table td:nth-child(2) {
      width: 15%; /* Narrower width for second column */
    }

    table th:nth-child(3),
    table td:nth-child(3),
    table th:nth-child(4),
    table td:nth-child(4) {
      width: 40%; /* Wider width for third and fourth columns */
    }

/*body{*/
/*    width:80%;*/
/*}*/
.body_main{
    margin:  10rem auto 10vh auto;;
    /* background-color: rgb(102, 130, 155); */
     width: 95%;
     text-align: justify;
     
}

.subNavBar{
    padding: 0px;
}
.product-menu{
    gap:0px
}

.heading{
    margin-top: 10px;
    margin-bottom: 10px;
    h1{
        text-align: center;
        font-weight: 300;
        font-weight:800;
    };
    p{
        margin-left: 10vw;
        color:rgb(102, 130, 155);
    };
}

.blog_content{
    margin-top: 10px;
    margin-bottom: 3rem;
    margin-left: 7vw;
    margin-right: 7vw;
    text-align: justify;
    p{
        margin-top: 5px;
    }
}
.inner-blog-content{
    margin-top:auto;
    margin-bottom:5vh;
    text-align: justify;
}
li {
    margin-top:10px;
    text-align: justify;
    p{
        display: inline;
        margin: 0;
        font-weight:200;
        text-align: justify;
    }
}

.img-div {
    display: flex;
    align-items: center;
    justify-content: center;
    /* width: 47%; */
    /* margin-left: 55%; */
}

.upper-img-div{
    margin-top:10vh;
    margin-bottom:10vh;
    height:80vh;
}

.card {
    position: relative;
    width: 250px;
    height: 300px;
    margin: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    overflow: hidden;
    /* Optional: To prevent overflow of the card content */
    transition: transform 0.3s;
    /* Smooth transition for hover effect */
}

.card:hover {
    transform: scale(1.05);
    /* Slightly scale up the card on hover */
}

.overlay-image {
        position: relative;
    /* margin-left: 3vw; */
    top: 0;
    left: 0;
    width: 100%;
    height: 82vh;
    object-fit: cover;
    border-radius: 10px;
}

.inner-half-blog-content1{
    width:100%;
    display:flex;
}
.inner-blog-content1{
    width:100%;
}
.inner-blog-content2{
    display:none;
    /*width:50%;*/
    /*height:20vh;*/
    /*background-color: blue;*/
}
.inner-blog-content3{
    width:100%;
    /*height:20vh;*/
    /*background-color: blue;*/
}



@media (max-width: 768px) {
    .searchDiv, .topGreenBar-btnDiv, .navCartDiv {
        order: 1;
        margin-left: 8vw;
        text-align: center;
        /* margin: 10px 0; */
    }
}
